Subject: Re: [lojban] Re: Beyond Whorf: "things," "qualities," and the origin of nouns and adjectives

From: Ivan A Derzhanski <[email-masked]>
Date: Sun, 06 Aug 2000 08:01:54 +0300

"Alfred W. Tueting (Tüting)" wrote:
> --- In [email-masked], Ivan A Derzhanski <iad@M...> wrote:
> > > /ninba cu meili/ (= leány szép or leányok szépek)
> > **************
> > Okay, I give up. What language's that in?
> 
> Oh, please forgive!!! Of course it *has* to be /nixli cu melbi/ -

Actually, what it has to be is {le/lo nixli cu melbi}.

> trying to remember gismu, I very often get the Chinese words
> (/meili/ instead of /melbi/

{meili} sounds more beautiful to me than {melbi}, but it couldn't
be a gismu (wrong number of consonants).

> - and even weird pseudo-gismu like /ninba/ that really looks
> well Lojbanic, to me also somewhat giving a good impression
> of "girlishness" ;))

Not to me. In light of {ninmu} `woman', {ninba} makes me imagine
an old woman (a granny) rather than a young one (a girl).

> > How often is a language likely to need to express that? Much less
> > often than `beautiful girl', don't you think? And in either case,
> > why? What can make girlhood nounier than beauty? Is it the fact
> > that girls as a category share more relevant features than things
> > of beauty in general?
> 
> You might most probably be right: the "inner"(?) semantics
> of "girl" causes one to have the impression of "female-young-
> beautiful-..."

No, that's not what I'm referring to at all. I'm not implying
any correlation between the two concepts, taken literally,
typically or stereotypically. What I'm trying to say is that
the mind apparently sees beautiful girls, plain girls and
ugly girls as more fundamentally similar than beautiful girls,
beautiful arrangements of plastic coffee cups and beautiful
proofs of mathematical theorems.

> (all in all, a pretty pleasant bundle - with "beautiful" being
> a bundle itself for "fair-blue-eyed-smiling-slender-...").

As in "Az a szép, / akinek a szeme kék"?

> If I remember right, I've also read the Hungarian term
> "széplány" (which could be /melxli/).

Which certainly is {melxli}. But: _szép_ used as a noun is also
{melxli}, or in any case {melni'u}. The same is true of Turkish
_güzel_; but certainly not of {lo melbi}.

--Ivan